
GRUPO 5 - Feature #5169

Fase 1

10/17/2025 09:22 PM - Franco Churata

Status: In Progress Start date: 09/22/2025

Priority: High Due date: 10/24/2025

Assignee:  % Done: 86%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

Se elige el problema en el cual el proyecto se basará; en este caso, el grupo seleccionó el problema del brazo robótico, cuyo

objetivo es manipular objetos mediante un sistema automatizado construido con piezas de LEGO. El proyecto busca lograr la mayor

precisión y eficiencia en los movimientos del brazo, optimizando su programación y diseño mecánico para realizar tareas como

levantar, mover y colocar objetos.

Subtasks:

Feature # 4903: Investigación Resolved

  Feature # 5130: Análisis de modelos previos del Brazo Robótico Resolved

  Feature # 5131: Verificación de compatibilidad de piezas Resolved

  Feature # 5237: Elección del Modelo Final Resolved

Feature # 5008: Codificación In Progress

  Feature # 5140: Programación de movimientos simples con el entorno de LEGO Resolved

  Feature # 5141: Familiarización con el Software Resolved

  Feature # 5143: Codificación con Python In Progress

  Feature # 5220: Codificación con Bloques Resolved

  Feature # 5232: Optimización del código New

Feature # 5175: Asignación de roles Resolved

Feature # 5198: Documentación Resolved

  Feature # 5133: Registro de bitácoras Resolved

  Feature # 5222: Avance del Informe Resolved

  Feature # 5227: Informe 1 Resolved

Feature # 5204: Ensamble Resolved

  Feature # 5136: Montaje de la base estructural Resolved

  Feature # 5137: Conexión de cables y componentes eléctricos. Resolved

  Feature # 5138: Optimización del Robot Resolved

  Feature # 5233: Pruebas con el Robot New

  Feature # 5238: Montaje del brazo Resolved

History

#1 - 10/17/2025 09:23 PM - Franco Churata

- % Done changed from 0 to 70

#2 - 10/17/2025 09:25 PM - Franco Churata

- Start date changed from 10/17/2025 to 09/22/2025

#3 - 10/17/2025 10:50 PM - Franco Churata

- Status changed from New to In Progress
